function showComment(id)
{
    if( $('#opinion_' + id) )
    {
        $('#opinion_' + id).hide();
    }

    if( $('#opinion_hidden_' + id) )
    {
        $('#opinion_hidden_' + id).show();
    }

}